Bug 163888 - CAN-2005-1038 vixie-cron information leak
CAN-2005-1038 vixie-cron information leak
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: vixie-cron (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jason Vas Dias
Brock Organ
: Security
Depends On: 162022
Blocks: 156322
  Show dependency treegraph
 
Reported: 2005-07-21 15:37 EDT by Jason Vas Dias
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version: RHSA-2005-361
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-05 08:35:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jason Vas Dias 2005-07-21 15:37:43 EDT
+++ This bug was initially created as a clone of Bug #162022 +++

+++ This bug was initially created as a clone of Bug #154920 +++

crontab in Vixie cron 4.1, when running with the -e option, allows local users
to read the cron files of other users by changing the file being edited to a
symlink.  NOTE: there is insufficient information to know whether this is a
duplicate of CVE-2001-0235.

http://www.securityfocus.com/archive/1/395093
Comment 6 Red Hat Bugzilla 2005-10-05 08:35:17 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2005-361.html

Note You need to log in before you can comment on or make changes to this bug.